﻿/* Form - Custom Checkbox */
.checkbox-custom {
    position: relative;
    padding: 0 0 0 25px;
    margin-bottom: 7px;
    margin-top: 0;
}

.checkbox-custom.checkbox-inline {
    display: inline-block;
    vertical-align: middle;
}

.form-group .checkbox-custom.checkbox-inline {
    margin-top: 7px;
    padding-top: 0;
}

.checkbox-custom:last-child, .checkbox-custom:last-of-type {
    margin-bottom: 0;
}

.checkbox-custom input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 3px;
    margin: -6px 0 0 0;
    z-index: 2;
    cursor: pointer;
}

.checkbox-custom input[type="checkbox"]:checked + label:after {
    position: absolute;
    display: inline-block;
    font-family: 'FontAwesome';
    content: '\F00C';
    top: 50%;
    left: 4px;
    margin-top: -5px;
    font-size: 11px;
    line-height: 1;
    width: 16px;
    height: 16px;
    color: #333;
}

.checkbox-custom input[type="checkbox"]:disabled {
    cursor: not-allowed;
}

.checkbox-custom input[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}

.checkbox-custom input[type="checkbox"]:disabled + label {
    cursor: not-allowed;
}

.checkbox-custom input[type="checkbox"]:disabled + label:before {
    background-color: #eee;
}

.checkbox-custom label {
    cursor: pointer;
    margin-bottom: 0;
    text-align: left;
    line-height: 1.2;
}

.checkbox-custom label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -9px;
    width: 19px;
    height: 18px;
    display: inline-block;
    border-radius: 2px;
    border: 1px solid #bbb;
    background: #fff;
}

.checkbox-custom label + label.error {
    display: block;
}

.checkbox-primary input[type="checkbox"]:checked + label:after {
    color: #fff;
}

.checkbox-primary label:before {
    background: #cccccc;
    border-color: #bfbfbf;
}

.checkbox-text-primary input[type="checkbox"]:checked + label:after {
    color: #cccccc;
}

.checkbox-success input[type="checkbox"]:checked + label:after {
    color: #fff;
}

.checkbox-success label:before {
    background: #47a447;
    border-color: #3f923f;
}

.checkbox-text-success input[type="checkbox"]:checked + label:after {
    color: #47a447;
}

.checkbox-warning input[type="checkbox"]:checked + label:after {
    color: #fff;
}

.checkbox-warning label:before {
    background: #ed9c28;
    border-color: #e89113;
}

.checkbox-text-warning input[type="checkbox"]:checked + label:after {
    color: #ed9c28;
}

.checkbox-danger input[type="checkbox"]:checked + label:after {
    color: #fff;
}

.checkbox-danger label:before {
    background: #d2322d;
    border-color: #bd2d29;
}

.checkbox-text-danger input[type="checkbox"]:checked + label:after {
    color: #d2322d;
}

.checkbox-info input[type="checkbox"]:checked + label:after {
    color: #fff;
}

.checkbox-info label:before {
    background: #5bc0de;
    border-color: #46b8da;
}

.checkbox-text-info input[type="checkbox"]:checked + label:after {
    color: #5bc0de;
}

/* Form - Custom Radio */
.radio-custom {
    position: relative;
    padding: 0 0 0 25px;
    margin-bottom: 7px;
    margin-top: 0;
}

.radio-custom.radio-inline {
    display: inline-block;
    vertical-align: middle;
}

.form-group .radio-custom.radio-inline {
    margin-top: 7px;
    padding-top: 0;
}

.radio-custom:last-child, .radio-custom:last-of-type {
    margin-bottom: 0;
}

.radio-custom input[type="radio"] {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 3px;
    margin: -6px 0 0 0;
    z-index: 2;
    cursor: pointer;
}

.radio-custom input[type="radio"]:checked + label:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 4px;
    margin-top: -5px;
    display: inline-block;
    font-size: 11px;
    line-height: 1;
    width: 10px;
    height: 10px;
    background-color: #444;
    border-radius: 50px;
    -webkit-box-shadow: 0px 0px 1px #444;
    box-shadow: 0px 0px 1px #444;
}

.radio-custom input[type="radio"]:disabled {
    cursor: not-allowed;
}

.radio-custom input[type="radio"]:disabled:checked + label:after {
    color: #999;
}

.radio-custom input[type="radio"]:disabled + label {
    cursor: not-allowed;
}

.radio-custom input[type="radio"]:disabled + label:before {
    background-color: #eee;
}

.radio-custom label {
    cursor: pointer;
    margin-bottom: 0;
    text-align: left;
    line-height: 1.2;
}

.radio-custom label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -9px;
    width: 18px;
    height: 18px;
    display: inline-block;
    border-radius: 50px;
    border: 1px solid #bbb;
    background: #fff;
}

.radio-custom label + label.error {
    display: block;
}

.radio-primary input[type="radio"]:checked + label:after {
    background: #cccccc;
    -webkit-box-shadow: 0px 0px 1px #cccccc;
    box-shadow: 0px 0px 1px #cccccc;
}

.radio-success input[type="radio"]:checked + label:after {
    background: #47a447;
    -webkit-box-shadow: 0px 0px 1px #47a447;
    box-shadow: 0px 0px 1px #47a447;
}

.radio-warning input[type="radio"]:checked + label:after {
    background: #ed9c28;
    -webkit-box-shadow: 0px 0px 1px #ed9c28;
    box-shadow: 0px 0px 1px #ed9c28;
}

.radio-danger input[type="radio"]:checked + label:after {
    background: #d2322d;
    -webkit-box-shadow: 0px 0px 1px #d2322d;
    box-shadow: 0px 0px 1px #d2322d;
}

.radio-info input[type="radio"]:checked + label:after {
    background: #5bc0de;
    -webkit-box-shadow: 0px 0px 1px #5bc0de;
    box-shadow: 0px 0px 1px #5bc0de;
}


input[type=email]::-webkit-input-placeholder,
input[type=text]::-webkit-input-placeholder {
    color: #aab7c4
}

input[type=email]::-moz-placeholder,
input[type=text]::-moz-placeholder {
    color: #aab7c4
}

input[type=email]:-ms-input-placeholder,
input[type=text]:-ms-input-placeholder {
    color: #aab7c4
}

.form-control,
textarea,
input[type=email], 
input[type=text] {
    border: none;
    outline: none;
    margin: 0;
    padding: 10px 13px;
    background: transparent;
    font: inherit;
    color: #32325d;
        background: #fff;
    box-shadow: 0 1px 3px rgba(50,50,93,.15), 0 1px 0 rgba(0,0,0,.02);
    border-radius: 2px;
    overflow: hidden; 
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    line-height: 22px;
    color: #32325d;
}

.form-control:focus,
.form-control:active,
textarea:active,
input[type=email]:active {
   box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08)
}


.smart-container {
   margin:0!important;
   /*box-shadow:none!important;
   background:transparent!important;*/
}

.smart-forms .header-primary h4 {
    /*color: inherit!important;*/ 
}

.smart-forms .header-primary {
       background-color: transparent!important;
       border:none!important;
       padding-bottom:0!important;
}


.smart-forms .tagline {
       border-top: 1px solid #e4e4e4!important;
}